<?
namespace admin\factory;

class GuestBook
{
	public function deleteEntry( $id )
	{
		global $db;

		$query	= $db -> prepare( 'DELETE FROM pp_guest_book WHERE id = :id' );
		$query -> bindValue( ':id' , $id , \PDO::PARAM_INT );
		$query -> execute();
    if ( $query -> rowCount() )
      return true;
		$query -> closeCursor();
    return false;
	}
}
?>